import request from "@/utils/request.js";

/**
 * 发起认证
 * 
 */
export function init(data) {
  return request.post('faceVerify/init', data);
}

/**
 * 获取认证结果
 * 
 */
export function query(data) {
  return request.get('faceVerify/query', data);
}